@font-face {
  font-family: 'Cormorant Garamond';
  src: url('./cormorant-garamond-latin-normal-300-600.woff2') format('woff2');
  font-style: normal;
  font-weight: 300 600;
  font-display: swap;
}

@font-face {
  font-family: 'Cormorant Garamond';
  src: url('./cormorant-garamond-latin-italic-300-500.woff2') format('woff2');
  font-style: italic;
  font-weight: 300 500;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('./inter-latin-normal-300-600.woff2') format('woff2');
  font-style: normal;
  font-weight: 300 600;
  font-display: swap;
}

@font-face {
  font-family: 'Lora';
  src: url('./lora-latin-normal-400-500.woff2') format('woff2');
  font-style: normal;
  font-weight: 400 500;
  font-display: swap;
}

@font-face {
  font-family: 'Lora';
  src: url('./lora-latin-italic-400.woff2') format('woff2');
  font-style: italic;
  font-weight: 400;
  font-display: swap;
}
